body{
    background-image: url(../../uploads/images/background2.jpg);
    color: #414141;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
}
.backgroud{
    background-color: #ffffff;
    padding-left: 6px;
    padding-right: 6px;
}
.banner{
    width: 100%;
}

.icon-b{
    padding-left: 30px;
    padding-right: 30px;
}
.boutton-border{
    border: 3px solid rgb(255, 255, 255);
}
.bg-menu{
    background-image: url(../../uploads/images/bg-menu1.jpg);
    background-size: 60px;
}
a.menuactive{
    border: 3px solid #fff !important;
    font-size: 19px;
    color: rgb(255, 255, 255);
}
.active-menu{
    border: 3px solid transparent;
    font-size: 19px;
    color: rgb(255, 255, 255);
    padding-left: 10px;
}
.active-menu:hover {
    border: 3px solid #fff;
    font-size: 19px;
    color: rgb(255, 255, 255);
}





.banner-pg{
    width: 100%;
    height: 400px;
    background-color: rgb(255, 255, 255);    
}
.border-left{
    border: 1px solid #003f1e;
}
.title-pag {
    padding-left: 23px;
    font-size: 18px;
    border-radius: 10px;
    background-image: url(../images/background.jpg);
    height: auto;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #fff;
    border-bottom: 2px solid #145c34;
    background-size: 83px;
}
.sidebar-box{
    background-color: #ffffff;
    padding-bottom: 0.6px;
    border-radius: 14px;
    border: 1px solid #000000;
    border-bottom: 8px solid;
}

.menu-fre{
    list-style: none;
    margin-left: -16px;
    margin-right: 16px;
    padding: 7px 8px;
    border-radius: 10px;
    border: 1px solid transparent;
}
.menu-fre:hover{
    list-style: none;
    background-color:  #f5f4ff;
    margin-left: -16px;
    margin-right: 16px;
    padding: 7px 8px;
    color: #2200a9;
    border-color: #2200a9;
}
.active1{
    list-style: none;
    background-color:  #f5f4ff;
    margin-left: -16px;
    margin-right: 16px;
    padding: 7px 8px;
    color: #2200a9;
    border-color: #2200a9;
}
.sidebar-box ul a{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
}
.sidebar-box ul i{
    padding-right: 10px;
}
.contain-home{
    padding-left: 100px;
    padding-right: 30px;
    text-align: justify;
}
.sidebar-box ul div li{
    list-style: none;
    margin-left: -16px;
    margin-right: 16px;
    padding: 7px 8px;
    border-radius: 10px;
    border: 1px solid transparent;
}
.sidebar-box ul div{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
}
.mail{
    text-align: center;
    margin: 5px;
    border: 1px solid;
    border-radius: 8px;
    height: 41px;
    padding: 8px;
    display: flex;
    font-size: 14px;
    align-items: center;
    justify-content: center;
    color: #003f1e;
}
.mail:hover{
    background-color: #eee;
    text-align: center;
    margin: 5px;
    border: 1px solid;
    border-radius: 8px;
    height: 41px;
    padding: 8px;
    display: flex;
    font-size: 14px;
    align-items: center;
    justify-content: center;
}
.mail i{
    font-size: 25px;
    padding: 10px;
    color: #003f1e;
}
.text-laing{
    margin-top: 0;
    margin-bottom: 1rem;
    margin-right: 30px;
    text-align: justify;
    font-size: 20px;
}
.footer{
    width: 100%;
    height: auto;
    background-color: #0b8140;
}
.contain-footer{
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 10%;
    padding-top: 25px;
    padding-bottom: 25px;
    color: #d5d5d5;
}
a{
    text-decoration: none;
}
.img-padding{
    width: 98%;
    margin: 1%;
}
.text-contain{
    font-family: "Trajan Pro";
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 2px;
    font-weight: bold;
    color: #094d27;
    text-transform: uppercase;
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 24px;
    text-align: justify;
}
.cont{
    line-height: 16pt;
    padding: 10px;
}
.cont p, .cont h6{
    padding-left: 20px;
    padding-right: 20px;
    text-align: justify;
}
.contain-title{
    font-weight: bold; 
    margin-left: -17px;
}
.discription{
    font-weight: bold;
    margin-left: 33px;
}
.cont ul{
    padding-left: 70px;
}
.hhe{
    padding-left: 30px;
    padding-right: 30px;
    text-align: justify;
}

.pad{
    padding-left: 25px;
    padding-right: 25px;
    text-align: justify;
}
.thebas{
    padding: 35px;
}
.crop{
    padding-left: 10%;
}
table, th, td {
    border: 1px solid black;
}

.curriculum{
    font-size: 12px;
    color: #333333;
    border-width: 1px;
    border-color: #666666;
    border-collapse: collapse;
    text-transform: uppercase;
    text-align: left;
}
.curriculum tr th{
    padding: 4px;
}
.banty{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    color: #003f1e;
}
.footer1{
    text-decoration: none;
    color: #323232;
}
.footer1:hover{
    text-decoration: none;
    color: #000000;
}
.flext{
    display: flex;
    padding-top: 10px;
}
.time{
    padding-left: 22px;
    color: #084a00;
    text-transform: uppercase;
}
.gallery-slide{
    width: 100%;
    border: 3px solid #dadbda;
}
.obtion{
    width: 100px;
    height: 31px;
}

.lefte{
    padding-left: 7%;
}
















 /* // Small devices (landscape phones, 576px and up) */
 @media (max-width: 576px) { 
    .height-carocel{
        height: auto;
    }
    .img-left{
        width: 100%;
        float: left;
        padding-bottom: 15px;
    }
    .img-right{
        width: 100%;
        padding: 23px;
    }
 }

 /* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { 
    .height-carocel{
        height: 680px;
    }
    .img-left{
        width: 50%;
        float: left;
        padding-right: 10px;
    }
    .img-right{
        width: 50%;
        float: right;
        padding-right: 23px;
        padding-top: 5px;
        padding-left: 20px;
    }
 }

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 

 }

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    
 }

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    
 }

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) { 
    
 }